> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlystar.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# API to login user



## OpenAPI

````yaml api-reference/openapi-1.json post /api/v1/user/feedback
openapi: 3.0.1
info:
  title: '@fastify/swagger'
  version: 8.15.0
servers:
  - url: https://app.aptlystar.ai
security: []
paths:
  /api/v1/user/feedback:
    post:
      tags:
        - User
      summary: API to login user
      requestBody:
        content:
          '*/*':
            schema:
              required:
                - feedbackCreatedBy
                - feedbackEmoji
              type: object
              properties:
                feedbackEmoji:
                  type: string
                feedbackRemarks:
                  type: string
                feedbackCreatedBy:
                  type: string
                org_id:
                  type: string
        required: false
      responses:
        '200':
          description: Default Response
          content: {}

````